pam-afs-session 2.4

I'm not doing a great job recently at doing bug-free releases.

The change in version 2.3 to support KRB5CCNAME set in the general environment didn't reallocate the environment array properly, resulting in a potential free of unallocated memory. That's fixed in this version. Anyone who upgraded to 2.3 should upgrade to 2.4.

You can get the latest version from the pam-afs-session distribution page.

Posted: 2011-06-08 20:17 — Why no comments?

Last spun 2013-07-01 from thread modified 2013-01-04